imageMovementSpeed=0.100000
imageScaleSpeed=0.010000
fLeft=955.940002
fRight=1717.070068
fTop=191.889999
fBottom=661.219971
SoundTrack=Default
gameGuideLines=22
gameGuideColor=0
gameGuideFontSize=40
DimColor=1
RefreshMode=1
mpType=4
FontType=1
LoopMode=0
zLeftGP=0.000000
zRightGP=0.000000
zTopGP=1.109999
zBottomGP=-0.060000
zLeftMPL=741.000000
zRightMPL=307.000000
zTopMPL=56.000000
zBottomMPL=163.000000
LightgunLeftMotorStrength=255
LightgunRightMotorStrength=255
LightgunRumbleTime=0.030000
10x11PixelRatio=0
DisableKeyCombo=0
RumbleTopText=25
RumbleLeftText=3
RomBrowserCount=13
DefaultScreenshotSaveSlot=1
automaticScreenShotSwitching=0
screenShotSpeed=3.000000
zoomSpeed=17.500000
CDTopText=1
CDLeftText=-30
MenuScrollSpeed=5.000000
RombrowserAnimationRepeat=0
MouseScopeSpeed=3
RomBrowserAnimationFrameCount=13
BetazLeft=-0.140000
zRight=0.010000
zTop=-0.470000
zBottom=0.610000
SoftwareFilter=17
HardwareFilter=2
FlickerFilter=0
Soften=0
ShowFPS=0
SoundFrequency=0
SoundInterpolation=0
LowPassFilter=0
SurroundSound=0
DisableMenuSounds=0
Disable34=0
DisableSaveStates=0
Controller1ButtonA=1
Controller1ButtonB=0
Controller1ButtonX=3
Controller1ButtonY=2
Controller1ButtonLeft=6
Controller1ButtonRight=7
Controller1ButtonSelect=32
Controller1ButtonStart=16
Controller1ButtonFastForward=5
Controller1ButtonRewind=64
Controller1ButtonLoadState=-1
Controller1ButtonSaveState=-1
Controller1ButtonExitGame=128
Controller1ButtonShowFPS=7
Controller2ButtonA=1
Controller2ButtonB=0
Controller2ButtonX=3
Controller2ButtonY=2
Controller2ButtonLeft=6
Controller2ButtonRight=7
Controller2ButtonSelect=32
Controller2ButtonStart=16
Controller2ButtonFastForward=5
Controller2ButtonRewind=64
Controller2ButtonLoadState=-1
Controller2ButtonSaveState=-1
Controller2ButtonExitGame=128
Controller2ButtonShowFPS=7
Controller3ButtonA=1
Controller3ButtonB=0
Controller3ButtonX=3
Controller3ButtonY=2
Controller3ButtonLeft=6
Controller3ButtonRight=7
Controller3ButtonSelect=32
Controller3ButtonStart=16
Controller3ButtonFastForward=5
Controller3ButtonRewind=64
Controller3ButtonLoadState=-1
Controller3ButtonSaveState=-1
Controller3ButtonExitGame=128
Controller3ButtonShowFPS=7
Controller4ButtonA=1
Controller4ButtonB=0
Controller4ButtonX=3
Controller4ButtonY=2
Controller4ButtonLeft=6
Controller4ButtonRight=7
Controller4ButtonSelect=32
Controller4ButtonStart=16
Controller4ButtonFastForward=5
Controller4ButtonRewind=64
Controller4ButtonLoadState=-1
Controller4ButtonSaveState=-1
Controller4ButtonExitGame=128
Controller4ButtonShowFPS=7
HDMode=2
DeadZone=0.540000
ROMInfo=0
BGVollume=-2570.000000
HideFileExtensions=1
ReverseStereo=0
ScreenshotSaving=1
Controller1TurboButtonA=0
Controller1TurboButtonB=0
Controller1TurboButtonX=0
Controller1TurboButtonY=0
Controller1TurboButtonLeft=0
Controller1TurboButtonRight=0
Controller2TurboButtonA=0
Controller2TurboButtonB=0
Controller2TurboButtonX=0
Controller2TurboButtonY=0
Controller2TurboButtonLeft=0
Controller2TurboButtonRight=0
Controller3TurboButtonA=0
Controller3TurboButtonB=0
Controller3TurboButtonX=0
Controller3TurboButtonY=0
Controller3TurboButtonLeft=0
Controller3TurboButtonRight=0
Controller4TurboButtonA=0
Controller4TurboButtonB=0
Controller4TurboButtonX=0
Controller4TurboButtonY=0
Controller4TurboButtonLeft=0
Controller4TurboButtonRight=0
zLeftP=-0.099999
zRightP=0.029999
zTopP=0.690000
zBottomP=0.230000
zLeftJ=2.669998
zRightJ=-3.339951
zTopJ=2.449997
zBottomJ=0.230008
GameNameColor=0
GameNameSelectedColor=4
FolderColor=2
MenuOption=0
MenuOptionSelected=4
FontSizeGUI=42
FullNameColor=4
showTransparency=0
HighResScreenshots=0
zLeftB=-7.720083
zRightB=2.179997
zTopB=3.979997
zBottomB=-4.360006
EnableAudioAdjust=1
zLeftA=-7.948981
zRightA=-4.320999
zTopA=3.299000
zBottomA=9.361111
zLeftS=-12.440013
zRightS=-2.519614
zTopS=-14.110219
zBottomS=-7.240068
MenuVertSpacing=21
FontSize=42
animationFPS=3
animationSpeed=0.000000
zLeftPB=-0.519998
zRightPB=0.380000
zTopPB=2.489997
zBottomPB=-0.110001
zLeftG=-0.380000
zRightG=0.080000
zTopG=0.710000
zBottomG=-0.630000
previewTransparency=200
RomBrowserTopText=-21
RomBrowserLeftText=-25
FullnameTopText=-2
FullNameLeftText=0
VideoTopText=-29
VideoLeftText=21
SoundTopText=-1
SoundLeftText=61
GeneralTopText=-19
GeneralLeftText=28
MainMenuTopText=-34
MainMenuLeftText=4
EmulatorOptionsTopText=13
EmulatorOptionsLeftText=-1
ControllerMenuOptionsTopText=-25
ControllerMenuOptionsLeftText=2
TurboControllerOptionsTopText=38
TurboControllerOptionsLeftText=-6
ControllerOptionsTopText=-12
ControllerOptionsLeftText=-5
previewBorder=1
fadeSpeed=17
ImageTextTopText=-9
ImageTextLeftText=12
InGameTopText=18
InGameLeftText=257
CheatTopText=0
CheatLeftText=-5
zTopHT=-718
zBottomHT=-239
leftClip=78
topClip=203
clipWidth=1427
clipHeight=911
RombrowserWidth=640
zLeftAR=-10.501994
zRightAR=-16.238281
zTopAR=3.002007
zBottomAR=10.688248
distA=0.009500
minA=-0.200000
maxA=-0.800000
distA2=0.000170
minA2=-0.496501
maxA2=-0.505095
cDist=100
SkinPath=Mario1080i
